Do New 2DS XL models block Supercard Dstwo from appearing?

jwitz

Well-Known Member
OP
Member
Joined
Jun 16, 2014
Messages
209
Trophies
0
Age
27
XP
491
Country
I have Luma CFW and the version 11.15.0-47E firmware. The card works fine with my CFW old 3ds.
 

jwitz

Well-Known Member
OP
Member
Joined
Jun 16, 2014
Messages
209
Trophies
0
Age
27
XP
491
Country
They stopped blocking flashcarts years ago and every system since run the same software. So your DSTWO will work fine on all models of the 3DS
Thank you for the reply. I think it must be an issue with the card slot on my 2DS, I'll have to give it a clean.
 

godreborn

Welcome to the Machine
Member
Joined
Oct 10, 2009
Messages
30,284
Trophies
2
XP
19,946
Country
United States
They stopped blocking flashcarts years ago and every system since run the same software. So your DSTWO will work fine on all models of the 3DS
I believe o3ds and n3ds use different software, but I don't remember which the 2ds uses. I know that card works with my n3ds xl.
 

The Catboy

GBATemp's Official Catboy™: Nya~
Member
Joined
Sep 13, 2009
Messages
25,477
Trophies
3
Age
30
Location
In front of my Switch
XP
27,626
Country
Antarctica
Thank you for the reply. I think it must be an issue with the card slot on my 2DS, I'll have to give it a clean.
The DSTWO is a bit of thicc boi and tends to get stuck. I don’t use mine my 3DS because it kept getting stuck and I wasn’t a fan of that.
 
  • Like
Reactions: godreborn

godreborn

Welcome to the Machine
Member
Joined
Oct 10, 2009
Messages
30,284
Trophies
2
XP
19,946
Country
United States
The DSTWO is a bit of thicc boi and tends to get stuck. I don’t use mine my 3DS because it kept getting stuck and I wasn’t a fan of that.
Same for me. I'm remembering the a9lh installation that had separate o3ds and n3ds Cia files for downgrading. Using the wrong one resulted in a brick that wasn't fixable at the time. ;)
 

The Catboy

GBATemp's Official Catboy™: Nya~
Member
Joined
Sep 13, 2009
Messages
25,477
Trophies
3
Age
30
Location
In front of my Switch
XP
27,626
Country
Antarctica
I believe o3ds and n3ds use different software, but I don't remember which the 2ds uses. I know that card works with my n3ds xl.
There are differences in the OFW for the hardware difference but the functionality like flashcart blocking is still functionally the same. There’s a lot of technical details but they really aren’t that important to the average user
Same for me. I'm remembering the a9lh installation that had separate o3ds and n3ds Cia files for downgrading. Using the wrong one resulted in a brick that wasn't fixable at the time. ;)
Yeah~ the good old days of injecting TWL patches and really risking your system to a brick.
 
  • Like
Reactions: godreborn

JaapDaniels

Well-Known Member
Member
Joined
Apr 22, 2012
Messages
883
Trophies
0
Age
38
XP
1,646
Country
Netherlands
Have you tried installing via your o3ds both:
  1. http://down.supercard.sc/download/dstwo/Firmware/Firmware_v1.25_eng.zip
  2. http://down.supercard.sc/download/dstwo/DSTWO_v1.14_2015_0722_eng.zip
Cleaning the contact with pure alcohol might help, make sure all contacts still reach the card contacts.
You sure don't mean the dstwo plus for it might use different software:
  1. http://down.supercard.sc/download/dstwo_plus/OS/DSTWO_PLUS_v1.14_eng.zip
  2. http://down.supercard.sc/download/dstwo_plus/Plugin/GW_SIMULATOR_V1.05.zip
Now i'm not sure this will fix anything.
Do not downgrade if unneeded! This for it might corrupt your system for it's hardware might be incompitable with older firmware.
 
Last edited by JaapDaniels,
  • Like
Reactions: The Catboy

nl255

Well-Known Member
Member
Joined
Apr 9, 2004
Messages
2,975
Trophies
0
XP
2,453
Country
I have Luma CFW and the version 11.15.0-47E firmware. The card works fine with my CFW old 3ds.
I am pretty sure they do not but in any case Luma CFW bypasses the flash cart blacklisting which means any cart will work except ones that rely on the original DS boot sequence like the original R4 but even those can be booted with a Stage2 launcher. In otherwords, if it worked on DSi or 3DS firmware 1.0.0 it will work with Luma.

That being said, the DSTwo is known to have issues with fitting and making contact properly because it is thicker than other carts so it is most likely a physical issue, not a firmware issue.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    DEMONGreninjaPG @ DEMONGreninjaPG: @NeoGaming lol]